3CXPhone for Windows 2000

Discussion in 'Windows' started by SanderTel, Mar 2, 2011.

Thread Status:
Not open for further replies.
  1. SanderTel

    Joined:
    Mar 2, 2011
    Messages:
    2
    Likes Received:
    0
    Hi everybody,

    I tried this through 3CX sales but they send me here to ask if anybody can be of assistance...

    I am using the 3CXPhone5 software with my Telfort Voip account successfully, but I also like to use it on a older laptop which I could take with me on vacations and such.

    This laptop runs Windows 2000 SP4. I tried installing a previous version of 3CXPhone (which is version 4) but the installer refuses to install because the package is not for the Windows 2000 OS. Supposedly the version 4 package is suited for Windows 2000 but eilas...no luck getting it to go and install itself...

    Does anybody have (or can point me to) a stable version suited for Windows 2000 ?

    Regards, Sander Tel.
     
  2. Vali_3CX

    Vali_3CX Well-Known Member
    Staff Member 3CX Support

    Joined:
    Dec 12, 2008
    Messages:
    1,504
    Likes Received:
    70
    Hi

    Unfortunately, 3CXPhone doesn't run on Win2000, minimum OS required is Win XP - it uses some system APIs available only on XP or greater.

    Regards
    vali
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. SanderTel

    Joined:
    Mar 2, 2011
    Messages:
    2
    Likes Received:
    0
    Hi Vali,

    In it self wierd, because I have read somewhere on the 3CX website that a version 4 should be suited for Windows 2000...

    Does anyone have a (Windows 2000) suited version stored ? Maybe version 4 or 3 ?

    regards, Sander
     
  4. Vali_3CX

    Vali_3CX Well-Known Member
    Staff Member 3CX Support

    Joined:
    Dec 12, 2008
    Messages:
    1,504
    Likes Received:
    70
    Hi Sander

    I've checked on the forum, because I remembered at one time somebody has the same issue/request as you, please have a look:
    http://www.3cx.com/forums/3cx-voip-phone-ver-3-crashes-on-windows-2k-11314.html#p58555

    This old reply of mine is dated september 2009 and refers even an older 3CXPhone version, 3, than you mentioned.
    I don't like to advice somebody "upgrade your operating system" or "upgrade your PC" because I don't like when somebody give me such kind of advice :mrgreen: But, the truth is 3CXPhone will not work on Windows 2000.

    If you really want to try, no problem, send me by PM an eMail address and I will send you from my archives either the ver 3 or 4 I have (obviously, they are discontinued products and no longer available for download) - but, I repeat, they will not work and, even in case, they lack a lot, a lot of features compared to current ver 5 (to not say compared to future ver 6).

    Regards
    vali
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. ecwilson

    ecwilson New Member

    Joined:
    Jul 12, 2007
    Messages:
    118
    Likes Received:
    0
    Hi SanderTel

    3CX Version 7.1.7139.0 is the last version that will run on win2k. (we are running win2k advanced server)

    Regards
    ecwilson
     
Thread Status:
Not open for further replies.